LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XWizardController Member List

This is the complete list of members for XWizardController, including all inherited members.

canAdvance() | XWizardController |
confirmFinish() | XWizardController |
createPage([in]::com::sun::star::awt::XWindow ParentWindow, [in] short PageId) | XWizardController |
getPageTitle([in] short PageId) | XWizardController |
onActivatePage([in] short PageId) | XWizardController |
onDeactivatePage([in] short PageId) | XWizardController |